ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "53b52db6-7d57-48f2-99e0-a4018f57cc7e"
    Код: "000588448"
    UIDСценария: "351f0846-787d-4501-bfbc-3a21288bc56b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю работу комбинированного режима простой сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима простой сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

